/* input(174,31): run-time error CSS1062: Expected semicolon or closing curly-brace, found '.' */
.prelogin-prompt-page {
  align-items: center;
  box-sizing: border-box;
  display: grid;
  justify-content: center;
  margin: 0px;
  padding: 80px;
  justify-items: center;
  min-height: 40rem;
}
.prelogin-prompt-page .prompt {
  flex-grow: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  gap: 20px;
  padding: 2.25rem 1.125rem;
  border-radius: 8px;
  border: solid 1px #9f9b9b;
  background-color: #ffffff;
  text-align: center;
  max-width: 28rem;
}
.prelogin-prompt-page .prompt img {
  width: 15rem;
}
.prelogin-prompt-page .prompt .welcome-text {
  color: #161f28;
  font-size: 2rem;
  margin: 2.5rem;
}
.prelogin-prompt-page .prompt .instructions {
  color: #4d104a;
  text-align: left;
  font-size: 0.938rem;
}
.prelogin-prompt-page .prompt .form-check {
  color: #4d104a;
  text-align: left;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
@charset "UTF-8";
body,
.body-text {
  font-family: "Gotham A", "Gotham B", sans-serif !important;
  /*color: colors.$neutral-dark-cool-gray;*/
}

.lead {
  font-size: 1.125rem;
  font-weight: normal;
}

:root,
[data-bs-theme=light] {
  --bs-primary: #4d104a;
  --bs-secondary: #904199;
  --bs-primary-rgb: 119, 27, 97;
  --bs-primary-text-emphasis: #4d104a;
  --bs-light-text-emphasis: #ede6f6;
  --bs-primary-bg-subtle: #ede6f6;
  --bs-font-sans-serif: "Gotham A", "Gotham B", sans-serif;
  --bs-body-color: #4d104a;
  --bs-body-color-rgb: 77, 16, 74;
  --bs-body-bg: #ffffff;
  --bs-heading-color: #4d104a;
  --bs-link-color: #4d104a;
  --bs-link-color-rgb: 77, 16, 74;
  --bs-link-decoration: underline;
  --bs-link-hover-color: #904199;
  --bs-link-hover-color-rgb: 144, 65, 153;
}
:root .pagination,
[data-bs-theme=light] .pagination {
  --bs-pagination-color: #904199;
  --bs-pagination-bg: #f9f9f8;
  --bs-pagination-border-color: #771b61;
  --bs-pagination-border-radius: 0;
  --bs-pagination-hover-color: #904199;
  --bs-pagination-hover-bg: #c7b4e2;
  --bs-pagination-hover-border-color: #771b61;
  --bs-pagination-focus-color: #904199;
  --bs-pagination-focus-bg: #c7b4e2;
  --bs-pagination-focus-box-shadow: none;
  --bs-pagination-active-color: #ffffff;
  --bs-pagination-active-bg: #771b61;
  --bs-pagination-active-border-color: #771b61;
}
:root .btn,
[data-bs-theme=light] .btn {
  --bs-btn-color: #ffffff;
  --bs-btn-bg: #771b61;
  --bs-btn-border-width: 0;
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: 6px;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  --bs-btn-focus-box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
  --bs-btn-disabled-opacity: 1;
}
:root .btn-primary,
[data-bs-theme=light] .btn-primary {
  --bs-btn-color: #ffffff;
  --bs-btn-bg: #771b61;
  --bs-btn-border-color: transparent;
  --bs-btn-color: #ffffff;
  --bs-btn-hover-bg: #904199;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-active-color: #9f9b9b;
  --bs-btn-active-bg: #904199;
  --bs-btn-active-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.25);
  --bs-btn-disabled-color: #9f9b9b;
  --bs-btn-disabled-bg: #e2e2dc;
  --bs-btn-disabled-border-color: transparent;
  --bs-btn-hover-color: #fff;
}
:root .btn-secondary,
[data-bs-theme=light] .btn-secondary {
  --bs-btn-color: #771b61;
  --bs-btn-bg: #fcfaff;
  --bs-btn-border-color: transparent;
  --bs-btn-color: #771b61;
  --bs-btn-hover-bg: #fcfaff;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-active-color: #771b61;
  --bs-btn-active-bg: #fcfaff;
  --bs-btn-active-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.25);
  --bs-btn-disabled-color: #9f9b9b;
  --bs-btn-disabled-bg: #c7b4e2;
  --bs-btn-disabled-border-color: transparent;
  --bs-btn-hover-color: #771b61;
}
:root .btn-dark,
[data-bs-theme=light] .btn-dark {
  --bs-btn-hover-bg: #4d104a;
  --bs-btn-active-bg: #4d104a;
}
:root .tooltip,
[data-bs-theme=light] .tooltip {
  --bs-tooltip-color: var(--bs-body-bg);
  --bs-tooltip-bg: #771b61;
  --bs-tooltip-border-radius: var(--bs-border-radius);
}
:root .table,
[data-bs-theme=light] .table {
  --bs-table-striped-bg: #fcfaff;
  --bs-table-color: #686565;
  --bs-table-striped-color: #686565;
}
:root .card,
[data-bs-theme=light] .card {
  --bs-card-cap-bg: #ede6f6;
  --bs-body-bg: #fcfaff;
}
:root .dropdown-menu,
[data-bs-theme=light] .dropdown-menu {
  --bs-dropdown-spacer: 0.2rem;
}
:root .modal,
[data-bs-theme=light] .modal {
  --bs-modal-bg: #ffffff;
  --bs-modal-border-width: 0;
  --bs-modal-border-radius: 0;
  --bs-modal-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  --bs-modal-header-border-width: 0;
  --bs-modal-header-padding-x: 1rem;
  --bs-modal-header-padding-y: 1rem;
  --bs-modal-padding: 1rem;
}
:root .modal .btn-close,
[data-bs-theme=light] .modal .btn-close {
  --bs-btn-close-color: colors.$white;
  --bs-btn-close-bg: none;
  --bs-btn-close-opacity: 1;
}

:root,
[data-bs-theme=invert] {
  --bs-link-color: #ffffff;
  --bs-link-color-rgb: #ffffff;
  --bs-body-color: #ffffff;
  --bs-body-color-rgb: #ffffff;
  --bs-body-bg: #904199;
  --bs-tooltip-bg: #161f28;
  --bs-link-hover-color: #c7b4e2;
  --bs-link-hover-color-rgb: 199, 180, 226;
}

/* 
    responsive screen width queries
    numbers are from Bootstrap https://getbootstrap.com/docs/5.3/layout/grid/#grid-options
*/
html {
  font-size: 14px;
}

html {
  position: relative;
  min-height: 100%;
}

h1, .h1 {
  font-size: 1.5rem;
  color: #771b61;
  font-weight: bold;
}

h3, .h3 {
  font-size: 1.25rem;
  padding-bottom: 1rem;
  color: #771b61;
  font-weight: bold;
}

.main-gutter {
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}

.main-scroll-area {
  width: 100%;
  overflow: auto;
}

.card-header, .accordion-button {
  font-weight: bold;
}
.card-header .more-info, .accordion-button .more-info {
  font-weight: normal;
}
.card-header .more-info::before, .accordion-button .more-info::before {
  content: " ";
}

.color-secondary-brand-purple-d {
  color: #771b61;
}

.color-neutral-dark-cool-gray {
  color: #686565;
}

.color-neutral-light-cool-gray {
  color: #9f9b9b;
}

@media screen and (min-width: 768px) {
  html {
    font-size: 16px;
  }
  .main-scroll-area {
    height: calc(100vh - 95px);
  }
  #main-content {
    min-height: 35rem;
  }
}
a:focus-visible {
  outline: #904199 auto 1px;
  outline-offset: 2px;
}

.link-icon,
button.link-icon {
  font-size: 1.25rem;
}

button.link-icon {
  background: none;
  border: none;
  color: var(--bs-link-color);
}
button.link-icon:hover, button.link-icon:focus {
  color: var(--bs-link-hover-color);
}

.link-icon.disabled {
  pointer-events: none;
  cursor: default;
}

.link-icon:nth-last-of-type(n+2) {
  border-right: solid 0.1rem #904199;
  padding-right: 0.25rem;
}

.line {
  height: 0.06rem;
  flex-grow: 0;
  background-color: #771b61;
}

/*ensure validation summary control anchors are red*/
.text-danger a {
  color: rgba(var(--bs-danger-rgb));
}

.header {
  font-size: 1.125rem;
  color: #771b61;
  padding-bottom: 15px;
  display: flex;
  flex-direction: column;
}
.header label {
  font-weight: 500;
  color: #686565;
}
.header label::after {
  content: ":";
}

@media screen and (min-width: 992px) {
  .header {
    flex-direction: row;
  }
}
.status-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.status-title h1 {
  margin-bottom: 0px;
}
.status-title label {
  font-weight: 500;
  font-size: 0.875rem;
  color: #686565;
}
.status-title .badge {
  font-weight: 500;
  font-size: 0.875rem;
  color: #4d104a;
  background-color: #fcfaff;
  border-radius: 1.5rem;
  padding: 0.75rem 1rem;
}

/* Skip to main content link */
#skip-to-content a {
  font-weight: bold;
  padding: 0.25em 1em;
  position: fixed;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  color: #FFFFFF;
  background: #771b61;
  text-decoration: underline;
  z-index: 1029; /* compatible with bootstrap nav styles */
  white-space: nowrap;
}

#skip-to-content a:focus, #skip-to-content a:focus-visible {
  outline: #904199 auto 2px;
  outline-offset: 2px;
}

/* additional modal styles (see _variables.scss for base overrides) */
.modal-content .modal-header {
  color: #ffffff;
  background-color: #771b61;
  border-radius: 0;
}
.modal-content .modal-header .btn-close {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* 
    responsive screen width queries
    numbers are from Bootstrap https://getbootstrap.com/docs/5.3/layout/grid/#grid-options
*/
/* Top Bar */
nav.navbar {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
nav.navbar .container-fluid {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.navbar-brand img {
  width: 50%;
}

.nav-hline {
  width: 0.1rem;
  height: 3.5em;
  flex-grow: 0;
  margin-right: 2rem;
  margin-left: 1rem;
  background-color: #771b61;
  display: none;
}

.navbar-nav .nav-item {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: transparent;
}

.nav-item {
  /*    border-bottom-style: solid;
      border-bottom-width: 2px;
      border-bottom-color: transparent;*/
}
.nav-item .nav-link {
  font-size: 0.875rem;
  line-height: 1.43;
  color: #771b61;
  font-weight: bold;
  border-radius: 5px;
  margin-bottom: 3px;
}
.nav-item .nav-link:hover, .nav-item .nav-link:focus {
  color: #771b61;
  background-color: #ede6f6;
}
.nav-item .nav-link:focus-visible {
  outline: none;
  box-shadow: none;
}
.nav-item .nav-link.dropdown-toggle.show {
  color: #ffffff;
}

.nav-item-profile .nav-link:focus-visible {
  outline: none;
  box-shadow: inherit;
}

.nav-item.active {
  border-bottom-color: #771b61;
}

.navbar-profile a {
  padding: 5px 8px;
  text-decoration: none;
  color: #ffffff;
  font-size: 1rem;
  background-color: #771b61;
}
.navbar-profile a:focus,
.navbar-profile a:focus-visible,
.navbar-profile a:hover,
.navbar-profile a:active,
.navbar-profile .navbar-nav .nav-link.show {
  color: #ffffff;
  background-color: #904199;
  outline: 0;
  z-index: 100;
}
.navbar-profile img {
  border-radius: 3px;
}
.navbar-profile .profile-givenname {
  font-weight: 500;
}
.navbar-profile span.profile-break {
  height: 1px;
  background-color: #ffffff;
}

li .dropdown-menu {
  border: none;
  padding: 0px;
}

.navbar-pages .nav-link.show {
  background-color: #904199;
}
.navbar-pages .dropdown-menu {
  background-color: #771b61;
}
.navbar-pages .dropdown-menu .dropdown-item {
  color: #ffffff;
}
.navbar-pages .dropdown-menu .dropdown-item:focus,
.navbar-pages .dropdown-menu .dropdown-item:focus-visible,
.navbar-pages .dropdown-menu .dropdown-item:hover,
.navbar-pages .dropdown-menu .dropdown-item:active {
  color: #ffffff;
  background-color: #904199;
}
.navbar-pages .dropdown-menu li:first-child .dropdown-item {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.navbar-pages .dropdown-menu li:last-child .dropdown-item {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.navbar-login > .btn-login {
  height: 3.5rem;
  padding: 1.05rem 1.25rem 0rem 1.25rem;
  font-size: 0.875rem;
}

/* Sidebar */
.nav-sidebar {
  display: none; /* changed to flex post render */
  flex-direction: row;
  align-items: flex-start;
  align-self: stretch;
  height: 100%;
  opacity: 0;
  transition: opacity 1s, flex 1s allow-discrete;
}
.nav-sidebar .nav-sidebar-links {
  background-color: #fcfaff;
  height: 100%;
  width: 100%;
}

.showing-flex {
  opacity: 1;
  display: flex;
}

@starting-style {
  .showing-flex {
    opacity: 0;
  }
}
.nav {
  background-color: #fcfaff;
}
.nav .nav-item {
  margin-right: 0px;
  padding-top: 0px;
  border-top: solid 1px #771b61;
}
.nav .nav-item .nav-link {
  border-radius: 0px;
  margin-bottom: 0px;
  padding-left: 0;
  padding-right: 0;
}
.nav .nav-item .nav-link .collapse-sidebar {
  transition: none;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
.nav .nav-item .nav-link.active {
  background-color: #4d104a;
  color: #ffffff;
}
.nav .nav-item .nav-link.active:focus,
.nav .nav-item .nav-link.active:focus-visible,
.nav .nav-item .nav-link.active:hover,
.nav .nav-item .nav-link.active:active {
  background-color: #904199;
  color: #ffffff;
}
.nav .nav-item:last-of-type {
  border-bottom: solid 1px #771b61;
}

.sidebar-icon {
  padding-left: 1rem;
  padding-right: 1rem;
}

.sidebar-icon:has(+ span.show),
.sidebar-icon:has(+ span.collapsing) {
  display: none;
}

.btn-sidebar {
  background-color: #771b61;
  font-weight: 500;
  color: #ffffff;
  border: none;
  font-size: 0.875rem;
  padding: 0.5rem 1.5rem 0.5rem 1.5rem;
}

.btn-sidebar:focus,
.btn-sidebar:focus-visible,
.btn-sidebar:hover,
.btn-sidebar:active {
  background-color: #904199;
}

.btn-collapse-sidebar {
  display: none; /* hide on mobile */
  transform: translate(33%, 200%) rotate(90deg);
}

.btn-expand-sidebar {
  display: none;
  transform: translate(33%, 200%) rotate(90deg);
  position: absolute;
}

/* hero styles */
.hero {
  height: 10rem;
}

.splash {
  height: 100%;
}

.hero, .splash {
  position: relative;
}
.hero img, .splash img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.hero .hero-overlay, .hero .splash-overlay, .splash .hero-overlay, .splash .splash-overlay {
  position: absolute;
  bottom: 0;
  background-color: #3c1053;
  opacity: 0.75;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: start;
}
.hero .hero-overlay p, .hero .splash-overlay p, .splash .hero-overlay p, .splash .splash-overlay p {
  font-size: 0.938rem;
  font-weight: 300;
  text-align: center;
  color: #ffffff;
  padding: 1em;
  margin: 0;
}

.splash .splash-message {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: auto;
  top: 0;
  bottom: auto;
}
.splash .splash-overlay {
  margin: auto;
  top: 0;
  bottom: 10rem;
}
.splash .splash-footer {
  position: inherit;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.footer {
  font-size: 0.75rem;
}

@media screen and (min-width: 768px) {
  .nav-item {
    padding-top: 0.65rem;
    margin-right: 1rem;
  }
  .navbar-profile {
    margin: -8px 0px -8px 0px;
  }
  .navbar-profile li .dropdown-menu {
    min-width: 100%;
  }
  .navbar-profile .navbar-nav {
    display: block;
  }
  .btn-collapse-sidebar {
    display: block;
  }
  .hero {
    height: 20rem;
  }
  .hero .hero-overlay p, .hero .splash-overlay p, .splash .hero-overlay p, .splash .splash-overlay p {
    font-size: 1.063rem;
  }
  .splash .splash-overlay {
    bottom: 0;
  }
  .splash .splash-footer {
    position: absolute;
  }
}
@media screen and (min-width: 992px) {
  .navbar-brand img {
    width: 100%;
  }
  .nav-hline {
    display: inherit;
  }
}
@media screen and (min-width: 1200px) {
  .hero .hero-overlay p, .hero .splash-overlay p, .splash .hero-overlay p, .splash .splash-overlay p {
    font-size: 1.75rem;
    padding: 0.5em;
  }
}
@media screen and (min-width: 2048px) {
  .hero {
    height: 25rem;
  }
}
.pagination li a.page-link {
  border-top: none;
  border-bottom: none;
}

.pagination li:first-child a.page-link {
  border-left: none;
}

.pagination li:last-child a.page-link {
  border-right: none;
}

.pagination li.page-item.disabled {
  display: none;
}
input[type=search]::-webkit-search-cancel-button {
  display: none;
}

.search-overlay {
  position: absolute;
  right: 0.1em;
  top: 0;
  height: 100%;
  padding-top: 0.6em;
  opacity: 0.4;
}
.search-overlay .btn {
  height: 70%;
  color: #771b61;
  background-color: transparent;
  font-size: 1em;
  line-height: 1em;
}
.search-overlay .btn:focus,
.search-overlay .btn:focus-visible,
.search-overlay .btn:hover,
.search-overlay .btn:active {
  box-shadow: none;
  outline: #904199 auto 1px;
  outline-offset: 2px;
  color: #904199;
}

.control-label.required::after {
  content: "*";
  width: 0.438rem;
  height: 1.063rem;
  flex-grow: 0;
  font-size: 0.875rem;
  text-align: left;
  color: #b30505;
}

.control-label.required-to-activate::after {
  content: "*";
  width: 0.438rem;
  height: 1.063rem;
  flex-grow: 0;
  font-size: 0.875rem;
  text-align: left;
  color: #ffc107;
}

.form-control, .form-control:active, .form-control:focus {
  background-color: white;
}

.form-control:not(:placeholder-shown) {
  border: solid 0.5px #771b61;
}

.form-control:placeholder-shown + .search-overlay {
  display: none;
}

.form-control::placeholder {
  color: #9f9b9b;
}

.form-control:focus {
  border: solid 0.5px #771b61;
  outline-color: #771b61;
  outline: solid;
  box-shadow: none;
}

.input-validation-error {
  border-color: #b30505;
}

.form-control.input-validation-error {
  border-color: #b30505;
}

.form-control.input-validation-error:focus {
  outline-color: #b30505;
}

/*.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}*/
.form-check {
  border: solid 0.5px #771b61;
  background-color: white;
  border-radius: 6px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
}

.form-check-input {
  border: var(--bs-border-width) solid #4d104a;
}

.form-check-input:checked {
  background-color: #4d104a;
  border-color: #4d104a;
}

.form-check-input:focus {
  border: solid 2px #771b61;
  outline: 0;
  box-shadow: none;
}

/* show caret */
select.form-control {
  appearance: menulist;
}

select.form-control:has(option[value=""]:checked),
select.form-control:has(option[value="00000000-0000-0000-0000-000000000000"]:checked) {
  border: solid 1px var(--bs-border-color);
  opacity: 0.75;
  color: #686565;
}
select.form-control:has(option[value=""]:checked) option,
select.form-control:has(option[value="00000000-0000-0000-0000-000000000000"]:checked) option {
  opacity: 1;
  color: var(--bs-body-color);
}

.btn.btn-round {
  border-radius: 24px;
}

.btn.btn-primary {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.btn.btn-primary:focus,
.btn.btn-primary:focus-visible,
.btn.btn-primary:hover,
.btn.btn-primary:active {
  box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.25);
}

.btn.btn-primary:first-child:active,
:not(.btn-check) + .btn.btn-primary:active,
:not(.btn-check) + .btn:active,
.form-group > .btn-primary:active {
  box-shadow: inset 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.btn.btn-secondary {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.btn.btn-secondary:focus,
.btn.btn-secondary:focus-visible,
.btn.btn-secondary:hover,
.btn.btn-secondary:active {
  box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.25);
}

.btn.btn-secondary:first-child:active,
:not(.btn-check) + .btn.btn-secondary:active,
:not(.btn-check) + .btn:active,
.form-group > .btn-secondary:active {
  box-shadow: inset 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.btn-tooltip {
  border: none;
  background-color: transparent;
  color: #9f9b9b;
  padding-inline: 2px;
}

.btn-tooltip:focus,
.btn-tooltip:focus-visible,
.btn-tooltip:hover,
.btn-tooltip:active {
  border: none;
  outline: none;
  background-color: transparent;
  color: #771b61;
}

.dark-tooltip .tooltip-inner {
  background-color: #161f28;
  color: #ffffff;
}

/* unique alert that matches form styles */
.alert-form-info {
  --bs-alert-color: #12348e;
  --bs-alert-bg: none;
  --bs-alert-border-color: #12348e;
}
